Loading...
Searching...
No Matches
simple_squelch_cc.h File Reference
`#include <gnuradio/analog/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for simple_squelch_cc.h:

Go to the source code of this file.

## Classes

class | gr::analog::simple_squelch_cc
| simple squelch block based on average signal power and threshold in dB. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog